[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# subtract(Tmatrix2_double,Tmatrix2_double):Tmatrix2_double

Subtract a two-dimensional double precision matrix from another.

## Declaration

Source position: matrix.pp line 542

`operator operator -(`
`const m1: Tmatrix2_double;`
`const m2: Tmatrix2_double`
`):Tmatrix2_double;`

## Description

This operator allows you to subtract a two-dimensional double precision matrix from another. A new matrix is returned with all elements of the two matrices subtracted from each other.